Skip to content
Get Started

Delete webhooks

DELETE/api/account/webhooks

Delete specific webhooks from the account

Body ParametersJSONExpand Collapse
webhooks: array of string

Array of webhook URLs to delete

type: optional "receive" or "line_blocked" or "line_assigned" or 4 more

Type of webhook to delete from

One of the following:
"receive"
"line_blocked"
"line_assigned"
"outbound"
"typing_indicator"
"call_log"
"contact_created"
ReturnsExpand Collapse
message: optional string
status: optional string

Delete webhooks

curl https://api.sendblue.co/api/account/webhooks \
    -X DELETE \
    -H "sb-api-key-id: $SENDBLUE_API_API_KEY" \
    -H "sb-api-secret-key: $SENDBLUE_API_API_SECRET"
{
  "message": "Webhooks deleted successfully",
  "status": "OK"
}
Returns Examples
{
  "message": "Webhooks deleted successfully",
  "status": "OK"
}